/* Buttons */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.button-1 {
	float:none;
	font-size:13px !important;
	letter-spacing:0.5px;
	line-height:1.2 !important;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	display:inline-block !important;
	width:auto;
	height:auto;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-bottom:0px !important;
	margin-left:20px;
	padding-top:8px;
	padding-right:20px;
	padding-bottom:8px;
	padding-left:20px;
	background-color:#E10923;
	cursor:pointer;
	border-width:1px;
	border-color:#DDDDDD;
	border-style:solid;
}

.button {
	font-size:13px !important;
	line-height:1.2;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF !important;
	display:inline-block !important;
	margin-top:20px;
	margin-left:10px;
	padding-top:5px;
	padding-right:14px;
	padding-bottom:5px;
	padding-left:16px;
}

.button-2 {
	color:#FFFFFF !important;
	float:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background-color:#004FAB;
	cursor:pointer;
	font-size:13px !important;
	letter-spacing:0.5px;
	line-height:1.2 !important;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	display:inline-block !important;
	width:auto;
	height:auto;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-bottom:0px !important;
	margin-left:20px;
	padding-top:8px;
	padding-right:20px;
	padding-bottom:8px;
	padding-left:20px;
	border-width:1px;
	border-color:#DDDDDD;
	border-style:solid;
}

.ml0 {
	margin-left:0 !important;
}

.ui-button {
	font-size:13px !important;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF !important;
	display:inline-block !important;
	border-width:0;
	margin-left:10px;
	padding-top:5px;
	padding-right:14px;
	padding-bottom:5px;
	padding-left:16px;
	background-color:#DF001D;
	background-image:-o-linear-gradient(top, rgba(223,0,29,1.0) 0%,  100%);
	background-image:-moz-linear-gradient(top, rgba(223,0,29,1.0) 0%,  100%);
	background-image:-webkit-linear-gradient(top, rgba(223,0,29,1.0) 0%,  100%);
	background-image:-ms-linear-gradient(top, rgba(223,0,29,1.0) 0%,  100%);
	background-image:linear-gradient(top, rgba(223,0,29,1.0) 0%,  100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,0,29,1.0)), color-stop(100%,));
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
.button-1:hover {
	background-color:#004FAB;
}

.button:hover {
	text-decoration:none !important;
	cursor:pointer;
}

.button-2:hover {
	background-color:#E10923;
}

.ui-button:hover {
	text-decoration:none !important;
	background-color:#442200;
	background-image:none;
	cursor:pointer;
}

/* common */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.isFirst {
	margin-top:0px !important;
}

.isLast {
	margin-bottom:0px !important;
}

.noMargin {
	margin:0px !important;
}

.skiplinks {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	list-style-type:none;
}

.skiplinks li a {
	font-size:14px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	white-space:nowrap;
	position:absolute;
	top:-1000px;
	padding:15px;
	background-color:#000000;
}

.table-row {
	display:table-row;
}

.auto-layout {
	table-layout:auto;
}
/* style: Hauptstil language: default / engineId: default / pseudo: focus */
.skiplinks li a:focus {
	top:0px;
}
/* style: Hauptstil language: default / engineId: default / pseudo: active */
.skiplinks li a:active {
	top:0px;
}

/* design */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
#page-section {
	width:100%;
	min-width:1000px;
}

#page-header {
	position:relative;
	display:table;
	overflow:hidden;
	height:151px;
	min-height:141px;
	background-color:#FFFFFF;
}

#page-header #logo {
	display:table-cell;
	padding-top:28px;
	padding-right:30px;
	padding-bottom:24px;
	padding-left:30px;
}

#tool-section {
	float:right;
	width:180px;
	height:400px;
	background-color:#DBDBDB;
}

a.top,
.content-footer a.recommend,
.content-footer a.pdf,
.content-footer a.print {
	font-size:11px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	float:left;
	margin-right:10px;
	padding-left:20px;
	background-image:url(../../../../docs/de/990/Iconset-Funktionen.gif?v=1.1);
	background-repeat:no-repeat;
	background-position:left 0px;
}

a.top {
	text-indent:-200px;
	position:relative;
	overflow:hidden;
	width:100%;
	height:32px;
	z-index:99;
	margin-top:39px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
	padding-left:0px;
	background-image:url(../../../../docs/de/26381/top-bg.png?v=1.0);
	background-repeat:repeat-x;
	background-position:left 15px;
}

.content-footer a.recommend {
	padding-left:18px;
	background-position:left -200px;
}

.content-footer a.pdf {
	background-position:left -100px;
}

a.top img {
	position:absolute;
	top:0px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
}

#page-footer {
	position:relative;
	margin-top:40px;
	padding-top:52px;
	padding-bottom:22px;
	background-color:#F0F0F0;
}

#page-footer #signatur {
	margin-top:20px;
}

#page-footer #signatur a {
	font-size:10px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#D0D0D0;
}

#page-footer #signatur span {
	font-size:10px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#D0D0D0;
}

#page-footer p {
	color:#000000;
	font-size:14px;
	margin-top:7px;
}

#page-footer a.top {
	margin-top:-66px !important;
	background-image:none;
}

#teaser {
	height:50px;
	background-image:url(../../../../docs/de/437/Design-Header.jpg?v=1.0);
	background-repeat:no-repeat;
	background-size:100% auto;
}

.content-footer {
	width:960px;
	margin-top:40px;
	margin-right:auto;
	margin-left:auto;
	padding-top:7px;
}

#content-body .layout-2-column {
	display:table;
	width:100%;
}

#content-body .layout-2-column .sep {
	display:table-cell;
	width:30px;
	background-image:url(../../../../docs/de/998/Delimiter-Vertical.gif?v=1.0);
	background-repeat:repeat-y;
}

.content-header {
	margin-bottom:20px;
	padding-top:104px;
}

.content-header h1 {
	font-size:34px;
	line-height:2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#004FAB;
	text-align:center;
}

.content-header a.back {
	font-size:16px;
	line-height:1.2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	margin-top:0px;
	margin-bottom:0px;
	background-position:0 1px;
}

#content-section {
	padding-bottom:40px;
}

a {
	font-size:15px;
	line-height:1.5em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#DF001D;
	text-decoration:none;
}

.lang-logo-wrap {
	float:right;
	margin-top:20px;
	margin-right:30px;
	margin-left:-195px;
}

.footer-header {
	font-size:14px !important;
	margin-top:0px !important;
}

.footer-div {
	position:relative;
	display:table;
	float:left;
	width:50%;
	padding-bottom:30px;
}

.footer-div a.footer-link {
	font-size:14px;
	line-height:1.5em;
	font-family:"Myriad W01", Arial, sans-serif !important;
	font-weight:bold !important;
	font-style:normal !important;
	color:#004FAB !important;
	bottom:7px;
	margin-top:0px;
	margin-bottom:0;
	padding-left:17px;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
	background-position:left 6px;
}

.block {
	display:block;
}

.footer-section {
	overflow:hidden;
}

body {
	line-height:1.2em;
}

.footer-p {
	font-size:13px !important;
	line-height:1.4;
	display:table-cell;
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0px;
	margin-right:0px;
	padding-right:90px;
}

.footer-p span {
	line-height:1.4;
}

.footer-wrapper {
	display:table;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding-top:0;
	padding-right:30px;
	padding-bottom:0;
	padding-left:30px;
}

.content-body {
	width:960px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.footer-nav {
	float:left;
}

.footer-nav li {
	font-size:13px;
	float:left;
	margin-left:18px;
}

.footer-nav a {
	font-size:13px;
	line-height:1.2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#442200;
}

.copy-and-footer-nav {
	float:right;
	clear:both;
	width:100%;
	margin-top:137px;
}

.copy-and-footer-nav ul {
	float:left;
	margin-right:40px;
	margin-bottom:0px !important;
}

.copy-and-footer-nav ul li {
	float:left;
	padding-left:15px;
}

.copy-and-footer-nav ul li a {
	font-size:14px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	margin-top:7px;
	margin-bottom:0px;
}

.copy-and-footer-nav p {
	margin-bottom:0px !important;
}

.copyright {
	float:left;
}

.new {
	background-image:url(../../../../docs/de/1389/ribbon.png?v=1.0);
}

.ribbon {
	position:absolute;
	width:76px;
	height:76px;
	top:-2px;
	right:-2px;
	z-index:1;
	background-image:url(../../../../docs/de/1805/Neu-DE.png?v=1.1);
	background-repeat:no-repeat;
}

.content-worlds-body {
	position:relative;
	overflow:hidden;
	height:560px;
	top:-10px;
	z-index:5;
	margin-bottom:18px;
}

header.isFirst {
	padding-top:30px;
}

html {
	overflow-y:scroll;
}

.clear {
	overflow:auto;
}

.head-after-nav {
	padding-top:21px !important;
}

.fake-cb {
	float:left;
	width:16px;
	height:16px;
	margin-right:10px;
	background-image:url(../../../../docs/de/1517/checkbox2.png?v=1.0);
	background-repeat:no-repeat;
}

.basket-head-cap {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#442200;
	float:right;
	clear:both;
	padding-left:20px;
	background-image:url(../../../../docs/de/1524/icon-basket.png?v=1.0);
	background-repeat:no-repeat;
}

.basket-head {
	font-size:13px;
}

.basket-head-info {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#DF001D;
	float:right;
	clear:both;
}

.basket-head-li {
	color:#442200;
	float:left;
	padding-left:10px;
}

.basket-head-container {
	clear:both;
	margin-top:48px;
}

.lang-basket-wrap {
	float:left;
	margin-right:30px;
}

.basket-head-nav {
	float:right;
	clear:both;
}

.fake-cb-top {
	float:none !important;
	margin-right:auto !important;
	margin-left:auto;
	background-image:url(../../../../docs/de/1513/checkbox.png?v=1.0) !important;
}

.ex-text {
	color:#FFFFFF !important;
	text-align:center;
	position:relative;
	display:block;
	margin-top:-22px !important;
	background-color:#C4A94B;
}

.stretch {
	width:100%;
}

.no-top-margin {
	margin-top:0 !important;
}

.img-wrap {
	display:table;
	margin-top:15px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.center {
	display:table;
	overflow:auto;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.small-text {
	font-size:13px !important;
}

.footer-link-wrapper {
	margin-top:7px !important;
}

.shop-link {
	color:#442200 !important;
	display:block;
	height:42px;
	margin-top:1px;
	padding-top:21px;
	padding-left:57px;
	background-repeat:no-repeat;
}

.shop-link-wrapper {
	float:left;
	margin-top:-27px;
}

.icon-social {
	float:left;
	width:21px;
	height:22px;
	margin-left:10px;
	background-image:url(../../../../docs/de/26370/icon-fb.png?v=1.0);
}

.icon-social-wide {
	width:69px !important;
}

.icon-social-youtube {
	margin-right:0 !important;
	background-image:url(../../../../docs/de/1598/icon-youtube.png?v=1.0);
}

.icon-social-twitter {
	background-image:url(../../../../docs/de/1597/icon-twitter.png?v=1.0);
	background-repeat:no-repeat;
}

.icon-social-facebook {
	margin-top:7px !important;
	background-image:url(../../../../docs/de/1596/icon-fb.png?v=1.1);
}

.icon-social-wrapper {
	float:right;
}

.icon-social-wrapper p {
	float:left;
}

.search-form {
	float:right;
}

.search-button {
	color:transparent;
	float:right;
	width:24px;
	height:25px;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border-width:1px;
	border-color:#DDDDDD;
	border-style:solid;
	border-left-style:none;
	background-image:url(../../../../docs/de/26368/roland-search-button.png?v=1.0);
}

.search-field {
	font-size:14px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	float:left;
	width:180px;
	height:25px;
	border-width:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding-right:10px;
	padding-left:10px;
}

.functions {
	float:left;
	margin-top:20px;
	margin-left:22px;
}

.link-button {
	color:#FFFFFF !important;
	font-size:13px !important;
	letter-spacing:0.5px;
	line-height:1.2 !important;
	display:inline-block !important;
	float:right;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-bottom:20px !important;
	margin-left:20px;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:10px;
	padding-left:20px;
	background-color:#004FAB;
}

.link-button-facebook {
	height:25px;
	padding-left:35px !important;
	background-image:url(../../../../docs/de/1661/icon-fb.png?v=1.0) !important;
	background-repeat:no-repeat;
	background-position:0 !important;
}

.link-button-facebook:hover .text-social {
	border-color:#9DACCE;
}

.text-social {
	color:#442200 !important;
	font-size:11px !important;
	display:inline-block;
	border-width:1px;
	border-color:#E3D9B6;
	border-style:solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding-top:4px;
	padding-right:5px;
	padding-bottom:3px;
	padding-left:5px;
	background-color:#F4F1EA;
}

.overflow-auto {
	overflow:auto;
}

.share-button {
	color:#FFFFFF !important;
	display:inline-block !important;
	border-width:1px;
	border-color:#4D6394;
	border-style:solid;
	padding-top:2px;
	padding-right:4px;
	padding-bottom:2px;
	padding-left:4px;
	background-color:#627AAC;
}

.prod-list {
	overflow:auto;
}

.prod-list li {
	float:left;
}

.shadow-box {
	-moz-box-shadow:2px 2px 3px 0px Colors/$shadow-box;
	-webkit-box-shadow:2px 2px 3px 0px Colors/$shadow-box;
	box-shadow:2px 2px 3px 0px Colors/$shadow-box;
}

.box-shadow {
	-moz-box-shadow:2px 2px 3px 0px Colors/$shadow-box;
	-webkit-box-shadow:2px 2px 3px 0px Colors/$shadow-box;
	box-shadow:2px 2px 3px 0px Colors/$shadow-box;
}

.compact {
	margin-top:0 !important;
	margin-bottom:0 !important;
}

#facebook {
	width:780px;
}

#facebook .content-body {
	width:100%;
}

#facebook #content-header {
	display:none;
}

#facebook a.top {
	display:none;
}

#facebook .content-header {
	padding-top:50px;
}

.separator {
	width:100%;
	border-top-width:1px;
	border-top-color:#C4A94B;
	border-top-style:dotted;
	margin-top:14px;
	margin-bottom:20px;
}

.footer-p-block {
	margin-top:5px !important;
}

.slider-wrapper .cat-list-item {
	display:block !important;
}

.cm-test {
	width:5cm;
}

.enh-label {
	padding-left:16px;
	background-image:url(../../../../docs/de/1517/checkbox2.png?v=1.0);
	background-repeat:no-repeat;
	cursor:pointer;
}

.enh-label-checked {
	background-image:url(../../../../docs/de/1514/checked.png?v=1.0) !important;
	background-repeat:no-repeat;
}

.radio-li {
	margin-bottom:6px;
}

.enh-label-top-li {
	background-image:url(../../../../docs/de/1517/checkbox2.png?v=1.0);
	background-repeat:no-repeat;
	background-position:46% 0;
	cursor:pointer;
}

.enh-label-top-li-checked {
	background-image:url(../../../../docs/de/1514/checked.png?v=1.0) !important;
	background-repeat:no-repeat;
}

#mobile-footer {
	display:none;
}

#mobile-footer .footer-nav {
	float:none;
	padding-bottom:23px;
}

#mobile-footer .shop-link-wrapper {
	margin-top:0;
}

#mobile-footer .icon-social-wrapper {
	margin-top:0;
}

.prod-list-entry.box-link {
	float:none;
}

.ribbon-bs {
	position:absolute;
	width:76px;
	height:76px;
	top:3px;
	right:-3px;
	z-index:1;
	background-image:url(../../../../docs/de/7602/Flag-Bestseller.png?v=1.0);
	background-repeat:no-repeat;
}

.ribbon-new-shop {
	position:absolute;
	width:76px;
	height:76px;
	top:2px;
	right:-2px;
	z-index:1;
	background-image:url(../../../../docs/de/1805/Neu-DE.png?v=1.1);
	background-repeat:no-repeat;
}

article.isLast a.top {
	display:none;
}

.content-background-gradient {
	background-image:-o-linear-gradient(top, rgba(240,240,240,1.0) 0px, rgba(255,255,255,1.0) 240px);
	background-image:-moz-linear-gradient(top, rgba(240,240,240,1.0) 0px, rgba(255,255,255,1.0) 240px);
	background-image:-webkit-linear-gradient(top, rgba(240,240,240,1.0) 0px, rgba(255,255,255,1.0) 240px);
	background-image:-ms-linear-gradient(top, rgba(240,240,240,1.0) 0px, rgba(255,255,255,1.0) 240px);
	background-image:linear-gradient(top, rgba(240,240,240,1.0) 0px, rgba(255,255,255,1.0) 240px);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0px,rgba(240,240,240,1.0)), color-stop(240px,rgba(255,255,255,1.0)));
}
/* style: Hauptstil language: default / engineId: default / pseudo: focus */
.search-field:focus {
	outline-width:0;
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
#page-footer #signatur a:hover {
	color:#6B6B6B;
}

.footer-div a.footer-link:hover {
	color:#E10923 !important;
}

.footer-nav a:hover {
	color:#AF8800;
}

.copy-and-footer-nav ul li a:hover {
	color:#004FAB;
}

.shop-link:hover {
	color:#AF8800 !important;
}

.link-button:hover {
	background-color:#E10923;
}
/* style: Hauptstil language: fr / engineId: default / pseudo: default */
.ribbon {
	background-image:url(../../../../docs/fr/1805/Neu-DE.png?v=1.0);
}

.ribbon-new-shop {
	background-image:url(../../../../docs/fr/1805/Neu-DE.png?v=1.0);
}

/* navigation */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
#meta-nav {
	position:absolute;
	left:200px;
}

#meta-nav ul {
	list-style-type:none;
}

#meta-nav ul li {
	float:left;
	margin-right:10px;
}

#meta-nav ul li a {
	color:#442200;
	font-size:11px;
	line-height:12px;
}

#meta-nav ul li.selected a {
	color:#442200;
}

#language-nav {
	position:absolute;
	top:30px;
	left:280px;
}

#language-nav ul {
	list-style-type:none;
}

#language-nav ul li {
	float:left;
	margin-right:10px;
}

#language-nav ul li a {
	font-size:13px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#004FAB;
	text-transform:uppercase;
}

#language-nav ul li.selected a {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}

#top-nav ul {
	list-style-type:none;
}

#top-nav ul li {
	float:left;
}

#top-nav ul li a {
	font-size:20px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#004FAB;
	text-transform:uppercase;
	display:block;
	margin-left:30px;
}

#top-nav ul li.selected a {
	color:#DF001D;
}

#nav-section {
	vertical-align:middle;
	display:table-cell;
	width:100%;
	padding-right:25px;
	padding-bottom:14px;
}

#nav-section #main-nav {
	margin-top:15px;
	margin-bottom:70px;
}

#nav-section #main-nav ul {
	list-style-type:none;
}

#nav-section #main-nav ul li {
	display:inline;
	float:left;
	margin-right:-11px;
	margin-left:28px;
}

#nav-section #main-nav ul li a {
	color:#000000;
	font-size:18px;
	line-height:1.2em;
	display:block;
}

#nav-section #main-nav ul li.selected ul li a {
	color:#DF001D;
	border-top-style:none;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:30px;
}

#nav-section #main-nav ul li.selected ul li.selected ul {
	border-top-style:none;
}

#nav-section #main-nav ul li.selected ul li.selected ul li a {
	color:#442200;
	font-size:11px;
	text-decoration:none;
	border-bottom-style:none;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:40px;
}

#nav-section #main-nav ul li.selected ul li.selected ul li.selected a {
	color:#DF001D;
}

#nav-section #main-nav ul li.selected ul li.selected a {
	color:#DF001D;
}

#nav-section #main-nav ul li.selected a {
	color:#DF001D;
}

#nav-section #top-nav {
	float:right;
}

#inpage-nav {
	position:relative;
	top:-20px;
	z-index:100;
}

#inpage-nav ul {
	display:table;
	-moz-box-shadow:2px 3px 5px -4px rgba(0,0,0,1.0);
	-webkit-box-shadow:2px 3px 5px -4px rgba(0,0,0,1.0);
	box-shadow:2px 3px 5px -4px rgba(0,0,0,1.0);
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
}

#inpage-nav ul li {
	float:left;
}

#inpage-nav ul li a {
	font-size:18px;
	line-height:22px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	display:block;
	height:42px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:1px;
	padding-top:10px;
	padding-right:25px;
	padding-bottom:10px;
	padding-left:25px;
	background-color:#004FAB;
}

#inpage-nav ul li.selected ul li a {
	color:#442200;
	border-top-style:none;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:30px;
}

#inpage-nav ul li.selected ul li.selected ul {
	border-top-style:none;
}

#inpage-nav ul li.selected ul li.selected ul li a {
	color:#442200;
	font-size:11px;
	text-decoration:none;
	border-bottom-style:none;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:40px;
}

#inpage-nav ul li.selected ul li.selected ul li.selected a {
	color:#DF001D;
}

#inpage-nav ul li.selected ul li.selected a {
	color:#DF001D;
}

#inpage-nav ul li.selected a {
	color:#FFFFFF;
	background-color:#E10923;
}

.selected .inpage-sel-deco {
	height:7px;
	background-image:url(../../../../docs/de/1324/mainnav-deco-sel.png?v=1.0);
	background-repeat:no-repeat;
	background-position:50% 100%;
}

.fixed-nav {
	position:fixed !important;
	top:0 !important;
	left:50%;
	margin-left:-480px;
}

#event-nav {
	border-bottom-width:1px;
	border-bottom-color:#DF001D;
	border-bottom-style:dotted;
	padding-top:90px;
}

#event-nav a {
	color:#442200;
	text-align:center;
	display:block;
	width:191px;
	margin-top:0;
	margin-bottom:0;
}

#event-nav li {
	display:table-cell;
	border-right-width:1px;
	border-right-color:#C8C4B7;
	border-right-style:solid;
	margin-top:10px;
}

#event-nav ul {
	position:relative;
	display:table;
	margin-top:20px;
	margin-bottom:20px;
}

#event-nav .selected a {
	color:#DF001D;
}

#event-nav li.isFirst {
	border-left-width:1px;
	border-left-color:#C8C4B7;
	border-left-style:solid;
	margin-top:10px !important;
}

.xl-stageview .fixed-nav {
	margin-top:36px;
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
#meta-nav ul li.selected a:hover {
	text-decoration:none;
}

#language-nav ul li a:hover {
	color:#E10923;
	text-decoration:none;
}

#top-nav ul li a:hover {
	color:#E10923;
	text-decoration:none;
}

#top-nav ul li.selected a:hover {
	color:#DF001D !important;
}

#nav-section #main-nav ul li.selected ul li.selected ul li a:hover {
	text-decoration:underline;
}

#nav-section #main-nav ul a:hover {
	text-decoration:none;
}

#inpage-nav ul li a:hover {
	background-color:#E10923;
}

#event-nav a:hover {
	color:#DF001D;
	text-decoration:none;
}

/* utils-ajaxloader */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
table.ajaxloader td.ajaxloader {
	vertical-align:middle;
	background-color:#FFFFFF;
	-ms-filter:Alpha(opacity=50);
	filter:Alpha(opacity=50);
	opacity:0.5;
}

div.ajax-loader {
	position:relative;
	width:100%;
	height:100%;
	z-index:10;
	background-color:#FFFFFF;
	-ms-filter:Alpha(opacity=90);
	filter:Alpha(opacity=90);
	opacity:0.9;
}

img.ajax-loader {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-30px;
	margin-left:-30px;
}

img.ajax-loader-mini {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-8px;
	margin-left:-8px;
}

/* utils-lightbox */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.lightbox1 {
	border-width:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding:0px;
	background-color:#FFFFFF;
	-ms-filter:Alpha(opacity=95);
	filter:Alpha(opacity=95);
	opacity:0.95;
}

/* utils-pagebrowsing */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.content .pagebrowsing a.fastbackward,
.content .pagebrowsing a.backward,
.content .pagebrowsing span.backward-disabled,
.content .pagebrowsing a.forward,
.content .pagebrowsing span.forward-disabled,
.content .pagebrowsing span.fastbackward-disabled,
.content .pagebrowsing a.fastforward,
.content .pagebrowsing span.fastforward-disabled {
	text-indent:500px;
	overflow:hidden;
	width:9px;
	height:10px;
	margin-top:2px;
	background-image:url(../../../../docs/de/1046/Iconset-Seiten-bl%C3%A4ttern.gif?v=1.1);
	background-repeat:no-repeat;
}

.content .pagebrowsing a.backward {
	background-position:-95px top;
}

.content .pagebrowsing span.backward-disabled {
	background-position:-145px top;
}

.content .pagebrowsing a.forward {
	background-position:-250px top;
}

.content .pagebrowsing span.forward-disabled {
	background-position:-200px top;
}

.content .pagebrowsing span.fastbackward-disabled {
	background-position:-49px top;
}

.content .pagebrowsing a.fastforward {
	background-position:-350px top;
}

.content .pagebrowsing span.fastforward-disabled {
	background-position:-300px top;
}

.content .pagebrowsing {
	white-space:nowrap;
	float:right;
}

.content .pagebrowsing a {
	font-size:13px;
	line-height:1.2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	float:left;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:15px;
}

.content .pagebrowsing span {
	font-size:13px;
	line-height:1.2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#666666;
	float:left;
	overflow:hidden;
	margin-left:15px;
}

/* design @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Hauptstil language: default / engineId: default / pseudo: default */
#page-section {
	width:510px;
	min-width:510px;
	margin-right:auto;
	margin-left:auto;
}

#page-header {
	display:none;
}

#page-footer p.copyright {
	float:left;
}

.content-footer {
	width:auto;
}

#content-body {
	padding-top:0;
	padding-right:20px;
	padding-bottom:0;
	padding-left:20px;
}

.content-header {
	padding-top:30px;
	position:relative;
}

.content-header a.back {
	position:static;
	float:none;
	width:250px;
	margin-bottom:20px;
}

#content-section {
	padding-top:20px;
}

.footer-div {
	width:100%;
	padding-bottom:0px;
}

.footer-section {
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
}

.footer-p {
	margin-top:0;
	margin-right:40px;
	margin-bottom:0;
	margin-left:0px;
	padding-bottom:30px;
}

.footer-wrapper {
	width:auto;
}

.footer-wrapper .functions {
	margin-left:0px !important;
}

.footer-wrapper .search-form {
	float:none;
}

.footer-wrapper input.search-button {
	float:none;
}

.footer-wrapper a {
	font-size:13px;
}

.content-body {
	width:auto;
}

.copy-and-footer-nav {
	margin-top:20px;
	padding-top:0px !important;
	float:left;
}

.copy-and-footer-nav ul li {
	padding-right:15px;
	padding-left:0px;
}

.copy-and-footer-nav ul {
	float:left;
}

.content-worlds-body {
	display:none;
}

#desktop-footer {
	display:none;
}

#mobile-footer {
	display:block;
}
}

/* navigation @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Hauptstil language: default / engineId: default / pseudo: default */
#language-nav ul li a {
	font-size:20px;
}

#inpage-nav {
	display:none;
}

#event-nav a {
	width:auto;
	padding-top:5px;
}

#event-nav li {
	display:block;
	border-top-width:1px;
	border-right-width:0px;
	border-top-color:#C8C4B7;
	border-top-style:solid;
	margin-top:5px;
}

#event-nav ul {
	display:block;
	margin-top:0;
}

#event-nav {
	padding-top:0px;
}

#event-nav li.isFirst {
	display:block;
	border-top-width:1px;
	border-left-width:0px;
	border-top-color:#C8C4B7;
	border-top-style:solid;
}
}

/* design @media Tablet */
@media only screen and (max-width: 1050px) {

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.copyright {
	clear:both;
}
}